@charset "utf-8";
/* CSS Document */
/* OHS mod of add to calendar stylesheets */
/* Combines AddToCalendar Blue Style, AddToCalendar Icon Style, and AddToCalendar White Blue Menu Style in one file */

/**
 * AddToCalendar White Blue Menu Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
    margin-top: .75em;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Menu WB */

.atc-style-menu-wb .atcb-list {
    width: 170px;
    border: 1px solid rgb(169, 169, 169);
    /*border-radius: 2px;*/
    /*box-shadow: 0 0 5px #AAA;*/
}

.atc-style-menu-wb .atcb-list,
.atc-style-menu-wb .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-menu-wb .atcb-item,
.atc-style-menu-wb .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.main-header__inner .atc-style-menu-wb .atcb-item-link,
.main-header__inner .atc-style-menu-wb .atcb-item-link:hover,
.main-header__inner .atc-style-menu-wb .atcb-item-link:active,
.main-header__inner .atc-style-menu-wb .atcb-item-link:focus
{
    color: #000;
    /*font-family: "Arial";*/
    font-size: 16px;
    text-decoration: none;
    outline: none;
    padding: 2px 2px 2px 5px;
}


.main-header__inner .atc-style-menu-wb .atcb-item-link:hover,
.main-header__inner .atc-style-menu-wb .atcb-item-link:active,
.main-header__inner .atc-style-menu-wb .atcb-item-link:focus,
.main-header__inner .atc-style-menu-wb .atcb-item-link:hover a,
.main-header__inner .atc-style-menu-wb .atcb-item-link:active a,
.main-header__inner .atc-style-menu-wb .atcb-item-link:focus a
{
    color: #fff;
}

.atc-style-menu-wb .atcb-item.hover,
.atc-style-menu-wb .atcb-item:hover {
    background: #1e90ff;
}

/**
 * AddToCalendar Icon Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Icon */

.atc-style-button-icon .atcb-link,
.atc-style-button-icon .atcb-link:hover,
.atc-style-button-icon .atcb-link:active,
.atc-style-button-icon .atcb-link:focus
{
    text-decoration: none;
    outline: none;
    padding: 2px 2px;
} 

/**
 * AddToCalendar Blue Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Blue */

.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus
{
    margin: 0;
    padding: 7px 25px;
    color: #fff;
    font-family: "Verdana";
    font-size: 14px;
    text-decoration: none;
    outline: none;
    line-height: 20px;
    vertical-align: middle;
    background: rgb(66,129,244);
    box-shadow: 0 0 40px rgba(0, 0, 0, .13) inset;
    border-radius: 4px;
    zoom: 1;
}

.atc-style-blue .atcb-list {
    width: 170px;
    border: 1px solid rgb(186,186,186);
    border-radius: 2px;
    box-shadow: 0 0 5px #AAA;
}

.atc-style-blue .atcb-list,
.atc-style-blue .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-blue .atcb-item,
.atc-style-blue .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-blue .atcb-item-link,
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #000;
    /*font-family: "Verdana";*/
    font-size: 14px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px;
}

.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #fff;
}

.atc-style-blue .atcb-item.hover,
.atc-style-blue .atcb-item:hover {
    background: rgb(66,129,244);
}

